

.videoContainer {
    position:relative;
    height:700px;
    width:100%;
    overflow: hidden;
}

@media(min-width: 1800px) {
  .videoContainer {
        position:relative;
        height:800px;
        width:100%;
        overflow: hidden;
    }
}

.videoContainer video {
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

.video-row {
	padding: 0;
  	margin-top: -170px;
}

.header-overlay {
	position: absolute;
	bottom: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	z-index: 100;
	text-align: left;
	color: #fff;
	padding: 30% 0 100px;
}

.header-overlay img {
	width: 400px;
	padding: 10px 0;
}

.header-overlay h1 {
	font-weight: 500;
	font-size: 64px;
	margin-bottom: 100px;
	text-shadow: 0 0 3px rgba(0,0,0,.3);
		-webkit-transition: .4s;
    transition: .4s;
}

@media (max-width: 520px) {
	.header-overlay {
		padding: 200px 0 100px;
	}
}
@media (max-width: 768px) {
	.videoContainer {
	    position:relative;
	    height:500px;
	    width:100%;
	    overflow: hidden;
	}
}
